Subject: Fw: Artwork
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>
Date: Thu, 11 Sep 2008 15:28:57 -0400

Rob,
Attached are copies of flyers that the USPS rep sent me.  The one that I was 
sure that needs to updated is Kentucky.  Please make sure at least that one 
gets updated.  If you can, maybe you can compare the others to what we have. 
Make any changes if any.  They should be fine.  Let me know if you have 
questions.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Matheny, Cynthia L. - Lansing, MI" <[email-masked]>
To: <[email-masked]>
Cc: "Demick, Lori K - Grand Rapids, MI" <[email-masked]>
Sent: Thursday, September 11, 2008 3:08 PM
Subject: Artwork

<<LLPS - AK crm.pdf>>  <<LLPS - AL crm.pdf>>  <<LLPS - AR crm.pdf>>
<<LLPS - AZ crm.pdf>>  <<LLPS - CA crm.pdf>>  <<LLPS - CO crm.pdf>>
<<LLPS - CT crm.pdf>>  <<LLPS - DC crm.pdf>>  <<LLPS - DE crm.pdf>>
<<LLPS - KY crm.pdf>> Hi Mike,

Here is what I have so far.  I will work on the rest later today and
tomorrow.  Hopefully the rest will go smoother!

Cynthia Matheny
Mailing Requirements
United States Postal Service
4800 Collins Rd
Lansing MI 48924-9655

Ph: 517-337-8862  Fax:  517-337-8734

Email:  [email-masked]